[Frugalware-darcs] frugalware-current: gwenview-1.4.1-1-i686

crazy crazy at frugalware.org
Sun Nov 26 14:49:50 CET 2006


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20061126134551-f6986-03a1938c7f5cc3b0b0d35bcd74e157ef632e2b64.gz;

[gwenview-1.4.1-1-i686
crazy <crazy at frugalware.org>**20061126134551
 * Version bump
] {
hunk ./source/kde-extra/gwenview/FrugalBuild 5
-pkgver=1.4.0
+pkgver=1.4.1
hunk ./source/kde-extra/gwenview/FrugalBuild 8
-depends=('kdelibs>=3.5.4' 'libkipi' 'libexif')
+depends=('kdelibs>=3.5.4' 'libkipi' 'libexif' 'exiv2')
hunk ./source/kde-extra/gwenview/FrugalBuild 14
-sha1sums=('bc9b0197f42852d6ee81d6b1802a5a5386978a65')
+sha1sums=('d59091d1ee809f8e1bf4bb722d88f68e6cf8c0a0')
}


More information about the Frugalware-darcs mailing list